Commit f3c265fc authored by Xavier Bachelot's avatar Xavier Bachelot

XML::LibXSLT is already BR:'ed, no need to filter the corresponding Requires:

parent 131fc2e3
......@@ -186,7 +186,7 @@ Requires: lemonldap-ng-test = %{version}-%{release}
# Setup requires filtering
%if 0%{?rhel} >= 7
%{?perl_default_filter}
%global __requires_exclude perl\\(lasso|perl\\(Web::ID|perl\\(XML::LibXML|perl\\(XML::LibXSLT|perl\\(Sentry::Raven
%global __requires_exclude perl\\(lasso|perl\\(Web::ID|perl\\(XML::LibXML|perl\\(Sentry::Raven
%endif
%if 0%{?fedora}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment